## rust-bech32 0.11.0

=== debian/changelog ===
rust-bech32 (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package bech32 0.11.0 from crates.io using debcargo 2.7.8

 -- Sebastian Bugge <sbugge@proton.me>  Sun, 24 Aug 2025 10:29:31 +0200
