=== debian/control ===
Source: rust-bech32
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Bugge <sbugge@proton.me>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bech32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bech32
Homepage: https://github.com/rust-bitcoin/rust-bech32
X-Cargo-Crate: bech32
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-bech32-dev is very long, consider overriding

Package: librust-bech32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bech32+alloc-dev (= ${binary:Version}),
 librust-bech32+default-dev (= ${binary:Version}),
 librust-bech32+std-dev (= ${binary:Version}),
 librust-bech32-0-dev (= ${binary:Version}),
 librust-bech32-0+alloc-dev (= ${binary:Version}),
 librust-bech32-0+default-dev (= ${binary:Version}),
 librust-bech32-0+std-dev (= ${binary:Version}),
 librust-bech32-0.11-dev (= ${binary:Version}),
 librust-bech32-0.11+alloc-dev (= ${binary:Version}),
 librust-bech32-0.11+default-dev (= ${binary:Version}),
 librust-bech32-0.11+std-dev (= ${binary:Version}),
 librust-bech32-0.11.0-dev (= ${binary:Version}),
 librust-bech32-0.11.0+alloc-dev (= ${binary:Version}),
 librust-bech32-0.11.0+default-dev (= ${binary:Version}),
 librust-bech32-0.11.0+std-dev (= ${binary:Version})
Description: Encodes and decodes the Bech32 format and implements the bech32 and bech32m checksums - Rust source code
 Source code for Debianized Rust crate "bech32"
