=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bech32 0.11.0 --all-targets --all-features
Features: test-name=rust-bech32:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bech32 0.11.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-bech32-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bech32 0.11.0 --all-targets
Features: test-name=librust-bech32-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bech32 0.11.0 --all-targets --no-default-features --features std
Features: test-name=librust-bech32-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bech32 0.11.0 --all-targets --no-default-features
Features: test-name=librust-bech32-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
